.floating-label-form-group {
	border: 1px solid #ccc;
	border-radius: 6px;
	/*margin-bottom: 0;*/
	margin: 0.5em;
	position: relative;
	padding: 0.5em 0.5em 0 0.5em;
}

.floating-label-form-group input,
.floating-label-form-group textarea {
	background: none;
	border: none;
	border-radius: 0;
	padding: 0;
	box-shadow: none !important;
	position: relative;
	z-index: 1;
	font-size: 1em;
	line-height: 1em;
	resize: none;
	margin: 0;
}
	
.floating-label-form-group label {
	color: #ccc;
	display: block;
	position: relative;
	top: 2em;
	opacity: 0;
	z-index: 0;
	font-size: 0.85em;
	/*line-height: 1.764705882em;*/
	vertical-align: middle;
	vertical-align: baseline;
	margin: 0;
	-webkit-transition: top 0.5s ease, opacity 0.5s ease;
	   -moz-transition: top 0.5s ease, opacity 0.5s ease;
	    -ms-transition: top 0.5s ease, opacity 0.5s ease;
	        transition: top 0.5s ease, opacity 0.5s ease;
}

.floating-label-form-group-with-value label {
	color: #999;
	top: 0;
	opacity: 1;
}

.floating-label-form-group-with-focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
